/*  full page styles */

/*   COLORS   */
/*  
Orange  color: #DB671A;
Purple  background: #4c284c;

*/


/* Google font for H tags  **/

@import url('https://fonts.googleapis.com/css?family=Monoton');
@import url('https://fonts.googleapis.com/css?family=Oswald');

/*  full page styles */

#g-page-surround {
	background: #4c284c;
}

/*  Header  */
#g-header {
    background: #4e2a4e;
    color: #fff;
    position: relative;
    z-index: 3;
	/*background: url(../images/bg-header.jpg) center bottom no-repeat;
	background-size: contain;*/
	/*background: url("../images/bg-header.jpg") no-repeat center bottom;*/
	/*background-repeat: no-repeat;*/
	/*background-size: cover;*/
	/*background-image: url(../images/bg-header.jpg);*/
	background: url(../images/bg-header1.png) left bottom no-repeat, url(../images/bg-header2.png) right bottom no-repeat;
}

img.#g-header {
    border: #C36 thick solid;
	
}


/*  LOGO   */
.gantry-logo img {
    width: 350px;
}


/*  Search Styling  */
/*   Bootstrap styling has been commented out. /media/gantry5/assests/css/line 2255   */

input#mod-search-searchword128 {
	color: #666;
}


input.search-query {
	border-radius: 0;
}

.input-medium {
	border: #0F3 thin solid;
	width: 78%;
}

#search-horn .btn, #search-horn .button {
	border: #0F3 thin solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	
}

.button {
		 border-radius: 0px;
		margin-left: -4px;
		/*padding: 6px 12px;*/
		border:none;
		height: 16px;
		background: #DBA01E;
		/*font-family: fontawesome;
		content: "\f002";
		font-family: FontAwesome;
	content: "\f133";*/
}

/* Follow Us */
.follow {
	/*background-color: rgba(40, 21, 39, 0.4);*/
	background-color: rgba(0, 0, 0, 0.5);
	padding: 8px;
}

.follow h2 {
	color: #FFF;
	font-size: 16px;
	float:left;
	margin-right: 15px;
	text-transform: uppercase;
	font-family: 'Oswald';
	margin-top: 5px;
}

.g-social a {
    display: inline-block;
    /*padding: 5px;*/
	text-align: center;
	padding-top: 6px;
	height: 30px;
	width: 30px;
    background: #DBA01E;
    border-radius: 50%;
   /* border-radius: 0.1875rem;*/
   border: none;
    margin-bottom: 4px;
    text-decoration: none;
	
}

#g-header a {
font-size: 12px;
  color: #2e2d2e;;

}

/*  Mic in navigation  */
/*  This is first a "home-page-mic" ID and then a "home-page-mic" class used right after that  */

#home-page-mic .g-content {
	/*border: #C00 thin solid;*/
	padding: 0;
	margin: 0 auto 0;
}


.home-page-mic {
background: url(../images/bg-main-menu.png) no-repeat center;
/*border: #F3F medium solid;*/
}




.home-page-mic:before {

content="";


}

.home-page-mic:hover {

background: url(../images/bg-main-menu-hover.png) no-repeat center;



}

		 
		 
/*  Navigation  Styles  */



#g-navigation {
	
	border-bottom: #DB671A 3px solid;
	text-transform: uppercase;
	font-size: 14px;
}

#g-navigation p {
	padding: 0;
	margin: 0;
	
}

#g-navigation .g-content {
	
	
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container {

    color: #FFF;
	background-color: #DBA01E;

}



/* main content */
#g-main {
	background-color: #4c284c;
}

/*  System Conent that is only 67% wide in the Gantry Template Layout Settings */
.size-67 {
	background-color: #CCC;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

/*  System Conent that is only 100% wide in the Gantry Template Layout Settings */
#g-main .size-100, #g-main .size-70 {
	background-color: #CCC;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

/* Playlist Styling  */

#today_playlist {
	border: none;
}

#today_playlist body  {
	border: #0C3 thin solid;
}

.playlist table {
	border: #0F6 thin solid;
}



.page-header h2 {
	padding: 0 80px 20px 0;
	margin-top: 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #A8A8A8;
}

#g-main .g-content h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald';
	font-weight: 400;
	font-style: normal;
	/*font-size: 32px;*/
	line-height: 34px;
	padding-top: 8px;
	color: #313131;
	text-transform: uppercase;
}


#g-main .g-content h2 {
	font-size: 36px;
	
}


#g-main .g-content h3 {
	font-size: 24px;
	
}


#g-main .g-content h4 {
	font-size: 28px;
	
}

#g-main .g-content h5 {
	font-size: 24px;
	
}

#g-main .g-content h6 {
	font-size: 20px;
	
}


.article-info-term {
	display:none;
}

#g-main .size-67 h3 {
    font-size: 16px;
    line-height: 16px;
    color: #DB671A;
}

#g-main .size-67 a {
	color: #4c284c;
}

#g-main .size-67 a:hover {
	color: #DB671A;
	
}


/* Events Module */
.moduletable.jevents {
	background-color: #DBA01E;
	padding-bottom: 15px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	
}
.moduletable.jevents h3 {
	background-color: #DB671A;
	text-transform: uppercase;
	color: #FFF;
	padding: 10px 0;
	border-bottom: #CCC 4px solid;
	font-size: 18px;
}

.moduletable.jevents h3:before {
	
	font-family: FontAwesome;
	content: "\f133";
   display: inline-block;
   padding: 0 15px 0;
   vertical-align: middle;
   
}

.jevents table {
    border: none;
	width: 95%;
	margin: 0 auto;
	padding-bottom: 15px;
}

.jevents table tr {
    border-bottom: #CCC thin dotted;
	
	
}


.jevents td.mod_events_latest_first, .jevents td.mod_events_latest {
    background-color:#DBA01E;
    border: none;
    padding: 2px;
	color: #FFF;
	line-height: 1.6em;
	
}

 .jevents td.mod_events_latest {
    
	
	padding-top: 14px;
}

.mod_events_latest_content a {
    color: #FFF;
	
	width: 100%;
	line-height: 1.1em;
	
}

.mod_events_latest_content a:hover {
    color: #900;
}




.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
    margin-right: 10px;
	
	float: left;
}

.jevbootstrap [class^="icon-hand-right"], .jevbootstrap [class*=" icon-hand-right"] {

	margin-bottom: 15px;
	
}


/*    Footer   */
#g-footer {
	margin-top: 15px;
	background: #212121;
	color: #A6A8AB;
	font-size: 12px;
	line-height: 18px;
}

#g-footer a {
	color: #ced0d2;
}

#g-footer a:hover {
	color: #f3243d;
}

 #g-footer td, #g-footer table {
	border: none;
}

/*   header 3 styles in footer  */

.g-title {
	line-height: 1.0em;

}

#g-footer h3 {
	color: #4d4d4d;
}

.customindentity {
	text-align: right;
}

/*   Chronoforms */

#display-section1 label {
	color: #FFF;
}

#display-section1 button {
	color: #333;
	background-color:#FC0;
	margin-top: 25px;
}

.chronoforms6_credits {
	display:none;
}

/*   SUBSCRUBERS  MODULE  */

.customnewsletter-sign-up {
	background: #cc3333 url("../images/bg-box-subscribe.png") no-repeat left bottom;
	color: #FFF;
	padding: 0 15px 100px 15px;
	font-size: 13px;
	margin-top: 20px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.customnewsletter-sign-up h3 {
	
	color: #FFF;
	padding: 15px;
	border-bottom: #FFF dashed thin;
	font-size: 28px;
}

#display-section1 label {
	
	color: #FFF;
	
}

#display-section1 button {
	
	background-color: #FC3;
	color: #900;
	text-align: center;
	margin-left: 35%;
	
}


ui.success.message {
	background: none;
	color: #FFF;
	-webkit-box-shadow: none;
	box-shadow: none;
}

ui.success.message li {
	list-style:none;
}

/*   Schedule Gridm   */
#schedule_grid_new {
	/*border: #0F3 thick solid;*/
	width: 850px;
	height: 1000px;
}



/* jeventpage */
.article-inner .jeventpage .contentheading {
  padding-right: 50px;
}
.article-inner .jeventpage .ev_navigation td.iconic_td {
  width: 70px !important;
}
.article-inner .jeventpage .ev_navigation .nav_bar_cal {
  width: 70px !important;
}
.article-inner .jeventpage .ev_navigation .nav_bar_cal a {
  width: 70px;
  height: 70px;
  background: url("../images/icon-jevent.png") no-repeat;
  display: block;
  text-indent: -9999px;
  color: transparent;
}
.article-inner .jeventpage .ev_navigation .nav_bar_cal a img {
  display: none !important;
}
.article-inner .jeventpage .ev_navigation #ev_icon_yearly a {
  background-color: #4D294D;
  background-position: 0 0;
}
.article-inner .jeventpage .ev_navigation #ev_icon_yearly a:hover {
  background-color: #774077;
}
.article-inner .jeventpage .ev_navigation #ev_icon_monthly a {
  background-color: #CC3333;
  background-position: -70px 0;
}
.article-inner .jeventpage .ev_navigation #ev_icon_monthly a:hover {
  background-color: #B32D2D;
}
.article-inner .jeventpage .ev_navigation #ev_icon_weekly a {
  background-color: #DB671A;
  background-position: -140px 0;
}
.article-inner .jeventpage .ev_navigation #ev_icon_weekly a:hover {
  background-color: #E77A32;
}
.article-inner .jeventpage .ev_navigation #ev_icon_daily a {
  background-color: #DBA01E;
  background-position: -210px 0;
}
.article-inner .jeventpage .ev_navigation #ev_icon_daily a:hover {
  background-color: #E4B13A;
}
.article-inner .jeventpage .ev_navigation #ev_icon_search a {
  background-color: #4D294D;
  background-position: -280px 0;
}
.article-inner .jeventpage .ev_navigation #ev_icon_search a:hover {
  background-color: #6C396C;
}
.article-inner .jeventpage .ev_navigation #ev_icon_jumpto a {
  background-color: #CC3333;
  background-position: -350px 0;
}
.article-inner .jeventpage .ev_navigation #ev_icon_jumpto a:hover {
  background-color: #B32D2D;
}
.article-inner .jeventpage .ev_navigation .icon_labels {
  font-family: 'Oswald';
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  line-height: 18px;
  color: #000;
  text-align: center;
  text-transform: uppercase;
}
.article-inner .jeventpage .ev_navigation .icon_labels td {
  width: 20px;
  padding: 10px;
}
.article-inner .jeventpage .ev_navigation .icon_labels td:first-line {
  font-size: 11px;
}
.article-inner .jeventpage .jev_back {
  font-weight: 700;
  text-decoration: none;
  text-transform: capitalize;
  display: inline-block;
  padding: 8px 20px;
  color: #FFF;
  position: relative;
  background-color: #CC3333;
  color: #FFF;
}
.article-inner .jeventpage .jev_back:hover {
  background-color: #E03F3F;
}
.article-inner .jeventpage textarea, .article-inner .jeventpage select, .article-inner .jeventpage input[type="text"], .article-inner .jeventpage input[type="password"], .article-inner .jeventpage input[type="email"] {
  padding: 1%;
  font-size: 14px !important;
  height: auto;
  min-height: 35px;
  display: inline-block;
  margin: 10px 0;
  border: 1px solid #502C50;
  outline: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.article-inner .jeventpage textarea:focus, .article-inner .jeventpage select:focus, .article-inner .jeventpage input[type="text"]:focus, .article-inner .jeventpage input[type="password"]:focus, .article-inner .jeventpage input[type="email"]:focus {
  border-color: #DBA01E;
  outline: none;
  -webkit-box-shadow: 0 0 10px rgba(219, 160, 30, 0.5);
  box-shadow: 0 0 10px rgba(219, 160, 30, 0.5);
}
.article-inner .jeventpage input[type="submit"], .article-inner .jeventpage button {
  border: 0;
  background: none;
  filter: none;
  font-weight: 700;
  text-decoration: none;
  text-transform: capitalize;
  display: inline-block;
  padding: 8px 20px;
  color: #FFF;
  position: relative;
  background-color: #CC3333;
  color: #FFF;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  margin: 10px 0;
}
.article-inner .jeventpage input[type="submit"]:hover, .article-inner .jeventpage button:hover {
  background-color: #E03F3F;
}
.article-inner .jeventpage input[type="submit"]:hover, .article-inner .jeventpage button:hover {
  color: #FFF;
}
.article-inner .jeventpage #cal_title {
  font-family: 'Oswald';
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 22px;
  color: #313131;
  text-transform: uppercase;
}
.article-inner .jeventpage .ev_table a {
  text-decoration: none !important;
}
.article-inner .jeventpage .ev_table a:hover {
  text-decoration: underline !important;
}
.article-inner .jeventpage .ev_table .cal_td_daysnames {
  background: #FFF;
  color: #DB671A;
  position: relative;
  font-family: 'Oswald';
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  line-height: 30px;
}
.article-inner .jeventpage .ev_table .cal_td_daysnames:before, .article-inner .jeventpage .ev_table .cal_td_daysnames:after {
  content: '"';
  display: inline-block;
  padding: 0 5px;
}
.article-inner .jeventpage .ev_table tbody > tr:nth-child(odd) > td, .article-inner .jeventpage .ev_table tbody > tr:nth-child(odd) > th {
  background-color: #D76519;
  color: #FFF;
}
.article-inner .jeventpage .ev_table tbody > tr:nth-child(odd) > td a, .article-inner .jeventpage .ev_table tbody > tr:nth-child(odd) > th a {
  color: #FFF;
}
.article-inner .jeventpage .ev_table tbody > tr:nth-child(odd) > td.cal_td_daysnames, .article-inner .jeventpage .ev_table tbody > tr:nth-child(odd) > th.cal_td_daysnames {
  background: #FFF;
  color: #DB671A;
}
.article-inner .jeventpage .ev_table .ev_td_left {
  text-align: right !important;
}
.article-inner .jeventpage .ev_table .ev_td_right {
  text-align: left !important;
}
.article-inner .jeventpage .ev_table .ev_ul {
  margin: 0 !important;
}
.article-inner .jeventpage .ev_table .ev_ul li {
  border: 0 !important;
  padding: 0 !important;
}
.article-inner .jeventpage .cal_table a {
  text-decoration: none !important;
  padding: 0 4px;
  border-bottom: 1px dotted transparent;
}
.article-inner .jeventpage .cal_table a:hover {
  border-bottom: 1px dotted #DB671A;
  color: #db671a !important;
}
.article-inner .jeventpage .cal_table .cal_td_daysnames, .article-inner .jeventpage .cal_table .cal_td_weeklink {
  background: #DB671A;
  border: 1px solid #E88039;
  font-family: 'Oswald';
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 30px;
}
.article-inner .jeventpage .cal_table .cal_td_dayshasevents {
  background: #FFF;
  border: 1px solid #C7C7C7;
}
.article-inner .jeventpage .cal_table .cal_td_daysnoevents {
  border: 1px solid #C7C7C7;
}
.article-inner .jeventpage .cal_table .cal_td_daysoutofmonth {
  border: 1px solid #C7C7C7;
  background: #F4E1B5;
}
.article-inner .jeventpage .cal_table .cal_td_today {
  background: #DBA01E;
  border: 2px dotted #E6B748;
}
.article-inner .jeventpage .cal_table .cal_td_today a {
  color: white !important;
}
.article-inner .jeventpage .cal_table div[style="border:0;float:left;"] .eventfull .eventstyle {
  width: 15px !important;
  margin: 2px 0 2px 2px !important;
  border: 0 !important;
}
.article-inner .jeventpage .cal_table div[style="border:0;float:left;"] .eventfull .eventstyle .cal_titlelink {
  width: 15px !important;
  height: 15px !important;
  border: 1px solid #b92f2f !important;
  background: #cc3333 url("../images/bg-title-overbanner.png") no-repeat center center;
  display: block;
}
.article-inner .jeventpage .cal_table div[style="border:0;float:left;"] .eventfull .eventstyle .cal_titlelink:hover {
  background-color: #E03F3F;
}
.article-inner .jeventpage .cal_table div[style="border:0;float:left;"] .eventfull .eventstyle img {
  display: none !important;
}
.article-inner .jeventpage .event_legend_container a {
  font-weight: 700;
  text-decoration: none;
  text-transform: capitalize;
  display: inline-block;
  padding: 8px 20px;
  color: #FFF;
  position: relative;
  background-color: #CC3333;
  color: #FFF;
}
.article-inner .jeventpage .event_legend_container a:hover {
  background-color: #E03F3F;
}

/*  my additions to JEvents CSS Overrides  */

div.ev_navigation table {

    border:none;
	width: 240px;
/*background: url("../images/icon-jevent.png") no-repeat;*/
}

div.nav_bar_cal img {

    height: 70px;
    width: 70px;
    border: 0;
	content: "";

}

td.iconic_td {

    width: 70px !important;
    margin: 0px;
    padding: 0px;

}

div.ev_navigation table td {

   /* width: 70px;
    height: 70px;
	border: #C69 thin solid;*/
}

div.ev_navigation table tr .icon_labels  td {

    width: 70px;
    height: 55px;
	border: #C69 thin solid;
}

.article-inner .jeventpage .ev_navigation #ev_icon_yearly a {

  /*  background-color: #4D294D;
    background-position: 0 0;
*/
}

tr.icon_labels {

    font-size: 10pt;
	line-height: 1.1em;
	border: #0F0 thin solid;

}
#cal_title {
	color: #666;
}


div#ev_icon_yearly {

    background-image: none;
	width: 70px;
    height: 70px;
    background: #4D294D url("../images/icon/icon-jevent-year.png") no-repeat ;
}
div#nav-year {

    background-image: none;
	width: 70px;
    height: 70px;
    background: #4D294D url("../images/icon/icon-jevent-year.png") no-repeat ;
    content="";
}

div#nev_icon_yearly a {
margin-top: 80px !important;
}


div#ev_icon_yearly img {
	background-image: none;
	width: 70px;
    height: 70px;
    background: #4D294D url("../images/icon/icon-jevent-year.png") no-repeat ;
}

div#ev_icon_yearly img:hover {
background-image: none;
	width: 70px;
    height: 70px;
    background: #5d385d url("../images/icon/icon-jevent-year.png") no-repeat ;
}

div#ev_icon_monthly  {
	background-image: none;
	width: 70px;
    height: 70px;
   background: #B32D2D url("../images/icon/icon-jevent-month.png") no-repeat ;
}


div#ev_icon_monthly img {
	background-image: none;
	width: 70px;
    height: 70px;
    background: #B32D2D url("../images/icon/icon-jevent-month.png") no-repeat ;
}

div#ev_icon_monthly img:hover {
	
	width: 70px;
    height: 70px;
    background: #bf4444 url("../images/icon/icon-jevent-month.png") no-repeat ;
}


div#ev_icon_weekly  {
	background-image: none;
	width: 70px;
    height: 70px;
   background: #E77A32 url("../images/icon/icon-jevent-week.png") no-repeat ;
}


div#ev_icon_weekly img {
	background-image: none;
	width: 70px;
    height: 70px;
    background: #E77A32 url("../images/icon/icon-jevent-week.png") no-repeat ;
}

div#ev_icon_weekly img:hover {
	
	width: 70px;
    height: 70px;
    background: #eb8f53 url("../images/icon/icon-jevent-week.png") no-repeat ;
}

div#ev_icon_daily  {
	background-image: none;
	width: 70px;
    height: 70px;
   background: #E4B13A url("../images/icon/icon-jevent-day.png") no-repeat ;
}


div#ev_icon_daily img {
	background-image: none;
	width: 70px;
    height: 70px;
    background: #E4B13A url("../images/icon/icon-jevent-day.png") no-repeat ;
}

div#ev_icon_daily img:hover {
	
	width: 70px;
    height: 70px;
    background: #f2cf7c url("../images/icon/icon-jevent-day.png") no-repeat ;
}


div#ev_icon_search  {
	background-image: none;
	width: 70px;
    height: 70px;
   background: #4D294D url("../images/icon/icon-jevent-search.png") no-repeat ;
}


div#ev_icon_search img {
	background-image: none;
	width: 70px;
    height: 70px;
    background: #4D294D url("../images/icon/icon-jevent-search.png") no-repeat ;
}

div#ev_icon_search img:hover {
	
	width: 70px;
    height: 70px;
    background: #5d385d url("../images/icon/icon-jevent-search.png") no-repeat ;
}


div#ev_icon_jumpto  {
	background-image: none;
	width: 70px;
    height: 70px;
   background: #B32D2D url("../images/icon/icon-jevent-jump.png") no-repeat ;
}


div#ev_icon_jumpto img {
	background-image: none;
	width: 70px;
    height: 70px;
    background: #B32D2D url("../images/icon/icon-jevent-jump.png") no-repeat ;
}

div#ev_icon_jumpto img:hover {
	
	width: 70px;
    height: 70px;
    background: #bf4444 url("../images/icon/icon-jevent-jump.png") no-repeat ;
}

/*
div#ev_icon_weekly, div#ev_icon_weekly a {
	border:none;
	width: 70px;
    height: 70px;
    background: #DB671A url("../images/icon-jevent.png") no-repeat ;
	background-position-x: -140px;
	content: "";
}

div#ev_icon_weekly a {
	border: #FF0 thin solid;
	
	width: 90px;
    height: 70px;
	background: none;
    
}

div#ev_icon_weekly:hover {
	width: 70px;
    height: 70px;
    background: #E77A32 url("../images/icon-jevent.png") no-repeat ;
	background-position-x: -140px;
}
*/



.article-inner .jeventpage .ev_navigation table {
	/*border: #0F6 thin solid;*/
/*
    width: 70px;
    height: 70px;
    background: url("../images/icon-jevent.png") no-repeat;
        background-color: rgba(0, 0, 0, 0);
        background-position-x: 0%;
        background-position-y: 0%;
    display: block;
    text-indent: -9999px;
    color: 

    transparent;*/

}





@media only screen and (max-width: 767px) {
	
	#home-page-mic .g-content {
		
		padding: 0;
		margin:0;
	}
	
	.customindentity {
		text-align: center;
	}
}